AGRO-POPC - Zadanie #2667

Zadanie # 2664 (W toku): Zbiorcze podsumowanie zadan po audycie WCAG
Nieprawidtowe zachowanie banera na focus

2021-06-28 14:32 - Tomasz Blazejczyk

Status: Zamkniety Start date: 2021-06-28
Priority: Normalny Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwigzania:

Tester: Tomasz Lewandowski Rewizja testow:

Description

Przy przechodzeniu tabulatorem pomiedzy komponentami, po natrafieniu na baner w nagtéwku ten sie wyszarza

History

#1 - 2021-06-28 14:34 - Tomasz Blazejczyk

- Status changed from Nowy to Rozwigzany

#2 - 2021-09-22 06:52 - Tomasz Lewandowski

- Status changed from Rozwigzany to Testowanie

- Assignee changed from Tomasz Blazejczyk to Tomasz Lewandowski
- % Done changed from 0 to 50

#3 - 2021-09-22 06:52 - Tomasz Lewandowski
- Status changed from Testowanie to Zamkniety
- Assignee deleted (Tomasz Lewandowski)

- % Done changed from 50 to 100

Potwierdzam niewyszarzanie sie banera pomimo klepniecia okoto miliona razy w Tab na stronie
http://lodowy.vls.icm.edu.pl/agro-test/search/article.action?cid=d38c4db5-f927-4bee-a59c-a92e4b406d7d

#4 - 2021-09-22 07:05 - Tomasz Lewandowski
- File baner_greyout _cegla-na-tabie.jpg added

Postawitem tez cegte na klawiszu Tab, poszedtem zaparzy¢ drugg kawe i po powrocie baner byt nadal niewyszarzony. Case closed.
